MapFormat: 11

RequiresMod: ra

Title: Blackout

Author: Narcoleptic

Tileset: SNOW

MapSize: 128,64

Bounds: 4,4,112,56

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: allies
	PlayerReference@USSR:
		Name: USSR
		Faction: soviet
		Color: FF1400
		Enemies: ENGLAND
	PlayerReference@ENGLAND:
		Name: ENGLAND
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: ABB7E4
		LockSpawn: True
		LockTeam: True
		Enemies: USSR
	PlayerReference@USSRRADAR:
		Name: USSRRADAR
		NonCombatant: True
		Faction: soviet
		LockColor: True
		Color: FF1400

Actors:
	Actor0: tc02
		Location: 50,9
		Owner: Neutral
	Actor1: tc04
		Location: 38,5
		Owner: Neutral
	Actor2: t10
		Location: 78,12
		Owner: Neutral
	Actor4: t15
		Location: 73,12
		Owner: Neutral
	Actor14: t02
		Location: 45,7
		Owner: Neutral
	Actor122: t17
		Location: 55,6
		Owner: Neutral
	Actor6: tc01
		Location: 47,10
		Owner: Neutral
	Actor43: t11
		Location: 16,7
		Owner: Neutral
	Actor17: tc01
		Location: 59,13
		Owner: Neutral
	Actor16: tc01
		Location: 23,5
		Owner: Neutral
	Actor15: t12
		Location: 47,8
		Owner: Neutral
	Actor27: tc04
		Location: 26,7
		Owner: Neutral
	Actor42: tc02
		Location: 11,7
		Owner: Neutral
	Actor30: t06
		Location: 29,9
		Owner: Neutral
	Actor31: t02
		Location: 30,6
		Owner: Neutral
	Actor32: tc05
		Location: 31,6
		Owner: Neutral
	Actor33: tc01
		Location: 35,8
		Owner: Neutral
	Actor34: t16
		Location: 30,8
		Owner: Neutral
	Actor35: t02
		Location: 36,6
		Owner: Neutral
	Actor36: t16
		Location: 24,11
		Owner: Neutral
	Actor40: tc02
		Location: 59,23
		Owner: Neutral
	Actor44: tc01
		Location: 16,9
		Owner: Neutral
	Actor46: tc04
		Location: 64,13
		Owner: Neutral
	Actor47: t02
		Location: 58,16
		Owner: Neutral
	Actor48: t08
		Location: 12,6
		Owner: Neutral
	Actor55: t12
		Location: 12,4
		Owner: Neutral
	Actor5: tc01
		Location: 65,23
		Owner: Neutral
	Actor87: t11
		Location: 86,21
		Owner: Neutral
	Actor88: t06
		Location: 89,22
		Owner: Neutral
	Actor8: t11
		Location: 69,24
		Owner: Neutral
	Actor9: t07
		Location: 75,21
		Owner: Neutral
	Actor11: t13
		Location: 71,22
		Owner: Neutral
	Actor12: t08
		Location: 63,26
		Owner: Neutral
	Actor13: tc05
		Location: 64,34
		Owner: Neutral
	Actor58: tc01
		Location: 88,35
		Owner: Neutral
	Actor86: tc05
		Location: 85,25
		Owner: Neutral
	Actor52: t05
		Location: 53,12
		Owner: Neutral
	Actor3: t16
		Location: 49,5
		Owner: Neutral
	Actor18: t16
		Location: 68,29
		Owner: Neutral
	Actor10: tc01
		Location: 70,35
		Owner: Neutral
	Actor105: tc05
		Location: 77,4
		Owner: Neutral
	Actor106: tc01
		Location: 90,5
		Owner: Neutral
	Actor128: tc02
		Location: 10,38
		Owner: Neutral
	Actor129: t11
		Location: 7,37
		Owner: Neutral
	Actor123: t05
		Location: 54,7
		Owner: Neutral
	Actor7: t02
		Location: 51,10
		Owner: Neutral
	Actor37: tc01
		Location: 8,26
		Owner: Neutral
	Actor124: tc04
		Location: 17,36
		Owner: Neutral
	Actor125: tc02
		Location: 55,10
		Owner: Neutral
	Actor142: tc01
		Location: 4,36
		Owner: Neutral
	Actor143: t06
		Location: 4,27
		Owner: Neutral
	Actor144: t01
		Location: 9,23
		Owner: Neutral
	Actor145: t12
		Location: 4,22
		Owner: Neutral
	Actor19: tc03
		Location: 55,37
		Owner: Neutral
	Actor133: tc01
		Location: 8,4
		Owner: Neutral
	Actor354: brl3
		Owner: USSR
		Location: 26,37
	Actor172: tc01
		Location: 21,8
		Owner: Neutral
	Actor244: t01
		Location: 25,13
		Owner: Neutral
	Actor29: tc04
		Location: 17,10
		Owner: Neutral
	Actor175: t02
		Location: 18,7
		Owner: Neutral
	Actor176: tc01
		Location: 24,14
		Owner: Neutral
	Actor179: t03
		Location: 20,7
		Owner: Neutral
	Actor181: t13
		Location: 15,10
		Owner: Neutral
	Actor186: tc02
		Location: 21,13
		Owner: Neutral
	Actor187: tc02
		Location: 37,17
		Owner: Neutral
	Actor188: t11
		Location: 40,16
		Owner: Neutral
	Actor189: t01
		Location: 39,13
		Owner: Neutral
	Actor190: t03
		Location: 46,18
		Owner: Neutral
	Actor191: t16
		Location: 50,15
		Owner: Neutral
	Actor192: t15
		Location: 51,16
		Owner: Neutral
	Actor20: t15
		Location: 36,35
		Owner: Neutral
	Actor21: tc01
		Location: 45,36
		Owner: Neutral
	Actor207: tc02
		Location: 33,22
		Owner: Neutral
	Actor206: tc01
		Location: 38,25
		Owner: Neutral
	Actor205: tc01
		Location: 33,29
		Owner: Neutral
	Actor38: t12
		Location: 6,32
		Owner: Neutral
	Actor22: t15
		Location: 47,39
		Owner: Neutral
	Actor204: tc01
		Location: 18,12
		Owner: Neutral
	Actor193: tc01
		Location: 29,12
		Owner: Neutral
	Actor195: t08
		Location: 28,18
		Owner: Neutral
	Actor196: t12
		Location: 28,13
		Owner: Neutral
	Actor197: tc02
		Location: 31,16
		Owner: Neutral
	Actor26: t17
		Location: 57,25
		Owner: Neutral
	Actor39: t16
		Location: 43,30
		Owner: Neutral
	Actor45: tc03
		Location: 13,5
		Owner: Neutral
	Actor41: t01
		Location: 19,8
		Owner: Neutral
	Actor215: tc02
		Location: 8,15
		Owner: Neutral
	Actor216: t17
		Location: 6,11
		Owner: Neutral
	Actor225: tc02
		Location: 49,25
		Owner: Neutral
	Actor226: t01
		Location: 44,27
		Owner: Neutral
	Actor227: t02
		Location: 38,20
		Owner: Neutral
	Actor228: t12
		Location: 35,12
		Owner: Neutral
	Actor254: t07
		Location: 23,11
		Owner: Neutral
	Actor255: tc01
		Location: 13,8
		Owner: Neutral
	Actor262: t03
		Location: 13,22
		Owner: Neutral
	Actor266: t08
		Location: 21,22
		Owner: Neutral
	Actor270: tc01
		Location: 60,36
		Owner: Neutral
	Actor271: t02
		Location: 58,38
		Owner: Neutral
	Actor272: t03
		Location: 54,36
		Owner: Neutral
	Actor273: t01
		Location: 62,42
		Owner: Neutral
	Actor274: t10
		Location: 65,43
		Owner: Neutral
	Actor275: tc04
		Location: 89,37
		Owner: Neutral
	Actor276: tc02
		Location: 72,40
		Owner: Neutral
	Actor277: tc04
		Location: 20,15
		Owner: Neutral
	Actor278: tc01
		Location: 23,18
		Owner: Neutral
	Actor279: tc01
		Location: 66,40
		Owner: Neutral
	Actor280: t01
		Location: 23,16
		Owner: Neutral
	Actor281: t02
		Location: 18,9
		Owner: Neutral
	Actor282: t01
		Location: 22,14
		Owner: Neutral
	Actor284: t12
		Location: 23,17
		Owner: Neutral
	StartingPoint01: v10
		Location: 16,6
		Owner: Neutral
	InfiltrationSpawn: waypoint
		Location: 14,7
		Owner: ENGLAND
	InfiltrationTarget: waypoint
		Location: 15,8
		Owner: ENGLAND
	StartingCamera1: waypoint
		Location: 15,15
		Owner: ENGLAND
	ConvoyStart: waypoint
		Location: 4,5
		Faction: allies
		Owner: USSR
	ConvoyWay00: waypoint
		Location: 10,11
		Faction: allies
		Owner: USSR
	ConvoyWay01: waypoint
		Location: 18,19
		Faction: allies
		Owner: USSR
	ConvoyWay02x: waypoint
		Location: 20,19
		Faction: allies
		Owner: USSR
	ConvoyWay02: waypoint
		Location: 22,21
		Faction: allies
		Owner: USSR
	ConvoyEndA: waypoint
		Location: 43,24
		Faction: allies
		Owner: USSR
	ConvoyEndB: waypoint
		Location: 24,38
		Faction: allies
		Owner: USSR
	EnglandSpy: waypoint
		Location: 15,7
		Owner: ENGLAND
	USSR00: e1
		Location: 20,18
		SubCell: 2
		Owner: USSR
	USSR01: e2
		Location: 26,25
		SubCell: 3
		Owner: USSR
	USSR02: e1
		Location: 28,25
		SubCell: 2
		Owner: USSR
	CheckpointA00: fenc
		Location: 10,18
		Owner: USSR
	CheckpointA01: fenc
		Location: 11,18
		Owner: USSR
	CheckpointA02: fenc
		Location: 11,17
		Owner: USSR
	CheckpointA03: fenc
		Location: 12,17
		Owner: USSR
	CheckpointA04: fenc
		Location: 13,17
		Owner: USSR
	CheckpointA05: fenc
		Location: 17,16
		Owner: USSR
	CheckpointA06: fenc
		Location: 18,16
		Owner: USSR
	CheckpointA07: fenc
		Location: 19,16
		Owner: USSR
	CheckpointA08: fenc
		Location: 19,15
		Owner: USSR
	CheckpointA09: fenc
		Location: 20,15
		Owner: USSR
	CheckpointA10: fenc
		Location: 21,15
		Owner: USSR
	CheckpointA11: ftur
		Location: 12,16
		Owner: USSR
	CheckpointA12: ftur
		Location: 17,15
		Owner: USSR
	CheckpointA13: e2
		Location: 18,17
		SubCell: 3
		Owner: USSR
		Facing: 507
	CheckpointA14: dog
		Location: 18,17
		SubCell: 2
		Facing: 32
		Owner: USSR
	CheckpointA15: e1
		Location: 14,17
		SubCell: 1
		Facing: 32
		Owner: USSR
	CheckpointA16: dog
		Location: 14,17
		SubCell: 2
		Facing: 0
		Owner: USSR
	CheckpointA17: kenn
		Location: 19,17
		Owner: USSR
	CheckpointA18: fenc
		Location: 10,17
		Owner: USSR
	Actor372: brl3
		Owner: USSR
		Location: 75,38
	CheckpointB02: fenc
		Location: 36,22
		Owner: USSR
	CheckpointB03: fenc
		Location: 37,22
		Owner: USSR
	CheckpointB04: fenc
		Location: 38,22
		Owner: USSR
	CheckpointB05: e1
		Owner: USSR
		Location: 39,21
		SubCell: 3
		TurretFacing: 92
		Facing: 967
	CheckpointB06: e2
		Owner: USSR
		Location: 36,25
		SubCell: 1
		TurretFacing: 92
		Facing: 547
	CheckpointB08: fenc
		Location: 35,22
		Owner: USSR
	CheckpointB09: fenc
		Location: 35,21
		Owner: USSR
	CheckpointB10: fenc
		Location: 34,21
		Owner: USSR
	CheckpointB11: e1
		Location: 37,25
		Owner: USSR
		Facing: 428
	CheckpointB13: e1
		Owner: USSR
		Location: 43,22
		SubCell: 1
		Facing: 0
		TurretFacing: 92
	CheckpointB14: e2
		Owner: USSR
		Location: 43,22
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	CheckpointB15: e2
		Location: 42,25
		SubCell: 3
		Owner: USSR
		Facing: 128
		TurretFacing: 32
	CheckpointC00: fenc
		Location: 59,19
		Owner: USSR
	CheckpointC01: fenc
		Location: 60,19
		Owner: USSR
	CheckpointC02: fenc
		Location: 60,20
		Owner: USSR
	CheckpointC03: e1
		Location: 59,20
		SubCell: 3
		Facing: 64
		Owner: USSR
	CheckpointC04: dog
		Location: 60,22
		SubCell: 2
		Facing: 360
		Owner: USSR
	CheckpointC05: e1
		Location: 60,22
		SubCell: 3
		Facing: 64
		Owner: USSR
	CheckpointC06: e1
		Location: 59,22
		SubCell: 1
		Owner: USSR
		Facing: 911
	BaseAPower00: powr
		Location: 16,30
		Owner: USSR
	BaseAPower01: powr
		Location: 10,29
		Owner: USSR
	BaseAPower02: apwr
		Location: 7,29
		Owner: USSR
	BaseAPower03: apwr
		Location: 8,32
		Owner: USSR
	BaseA04: fenc
		Location: 13,34
		Owner: USSR
	BaseA05: fenc
		Location: 12,34
		Owner: USSR
	BaseA06: fenc
		Location: 12,35
		Owner: USSR
	BaseA07: fenc
		Location: 11,35
		Owner: USSR
	BaseA08: fenc
		Location: 10,35
		Owner: USSR
	BaseA09: fenc
		Location: 16,33
		Owner: USSR
	BaseA10: fenc
		Location: 17,33
		Owner: USSR
	BaseA11: fenc
		Location: 18,33
		Owner: USSR
	BaseA12: fenc
		Location: 18,32
		Owner: USSR
	BaseA13: fenc
		Location: 19,32
		Owner: USSR
	BaseA14: fenc
		Location: 19,33
		Owner: USSR
	BaseA17: e2
		Location: 13,33
		SubCell: 3
		Owner: USSR
		Facing: 753
	BaseA18: e1
		Location: 13,33
		SubCell: 2
		Owner: USSR
		Facing: 816
	BaseA20: e1
		Location: 7,32
		SubCell: 1
		Facing: 192
		Owner: USSR
	BaseA21: e2
		Location: 15,31
		SubCell: 4
		Owner: USSR
		TurretFacing: 0
		Facing: 618
	ObjSamA1: sam
		Location: 8,28
		Owner: USSR
	ObjSamA2: sam
		Location: 28,38
		Owner: USSR
	ObjSamA3: sam
		Owner: USSR
		Location: 9,38
	BaseA24: e1
		Location: 14,37
		Owner: USSR
		Facing: 467
	BaseA25: e1
		Location: 21,37
		Owner: USSR
	Radardome: dome
		Location: 43,8
		Owner: USSR
	RadarPower: powr
		Location: 120,15
		Owner: USSRRADAR
	SpyReturn: waypoint
		Location: 43,10
		Owner: ENGLAND
	OffmapRadar: waypoint
		Location: 126,10
		Owner: Neutral
	OffmapPower: waypoint
		Location: 126,7
		Owner: Neutral
	RadardomeVision: waypoint
		Location: 43,8
		Owner: ENGLAND
	Tesla00: tsla
		Location: 15,46
		Owner: USSR
	Tesla01: tsla
		Location: 94,50
		Owner: USSR
	Tesla02: tsla
		Location: 74,45
		Owner: USSR
	Tesla03: tsla
		Location: 35,44
		Owner: USSR
	Tesla04: tsla
		Location: 47,46
		Owner: USSR
	TeslaCam00: waypoint
		Location: 15,46
		Owner: ENGLAND
	TeslaCam01: waypoint
		Location: 94,50
		Owner: ENGLAND
	TeslaCam02: waypoint
		Location: 74,45
		Owner: ENGLAND
	TeslaCam03: waypoint
		Location: 35,44
		Owner: ENGLAND
	TeslaCam04: waypoint
		Location: 47,46
		Owner: ENGLAND
	BaseBPower00: apwr
		Location: 40,14
		Owner: USSR
	BaseBPower01: apwr
		Location: 46,14
		Owner: USSR
	BaseBPower02: apwr
		Location: 48,17
		Owner: USSR
	BaseB01: fenc
		Location: 46,10
		Owner: USSR
	BaseB02: fenc
		Location: 45,11
		Owner: USSR
	BaseB03: fenc
		Location: 46,11
		Owner: USSR
	BaseB04: fenc
		Location: 42,11
		Owner: USSR
	BaseB05: fenc
		Location: 41,11
		Owner: USSR
	BaseB06: fenc
		Location: 40,11
		Owner: USSR
	BaseB07: fenc
		Location: 40,10
		Owner: USSR
	BaseB08: fenc
		Location: 39,10
		Owner: USSR
	BaseB09: e1
		Location: 35,8
		SubCell: 2
		Owner: USSR
		Facing: 293
	BaseB10: e2
		Location: 39,9
		SubCell: 3
		Facing: 96
		Owner: USSR
	BaseB11: e1
		Location: 43,10
		SubCell: 5
		Owner: USSR
		Facing: 452
	BaseB12: e2
		Location: 44,10
		SubCell: 4
		Owner: USSR
		Facing: 682
	BaseB13: dog
		Location: 44,15
		SubCell: 4
		Owner: USSR
		Facing: 224
	BaseB14: e2
		Location: 44,15
		SubCell: 3
		Facing: 160
		Owner: USSR
	BaseB15: fenc
		Location: 23,9
		Owner: USSR
	BaseB16: fenc
		Location: 24,9
		Owner: USSR
	BaseB17: e1
		Location: 24,10
		SubCell: 3
		Facing: 192
		Owner: USSR
	BaseCPower00: apwr
		Location: 65,7
		Owner: USSR
	BaseCPower01: apwr
		Location: 68,7
		Owner: USSR
	BaseCPower02: powr
		Location: 71,9
		Owner: USSR
	BaseCPower03: powr
		Location: 63,8
		Owner: USSR
	BaseC05: e1
		Location: 72,11
		Owner: USSR
		Facing: 491
	BaseC06: fenc
		Location: 63,12
		Owner: USSR
	BaseC07: fenc
		Location: 64,12
		Owner: USSR
	BaseC08: fenc
		Location: 65,12
		Owner: USSR
	BaseC09: fenc
		Location: 66,12
		Owner: USSR
	BaseC10: fenc
		Location: 70,12
		Owner: USSR
	BaseC11: fenc
		Location: 71,12
		Owner: USSR
	BaseC12: fenc
		Location: 72,12
		Owner: USSR
	BaseC13: fenc
		Location: 73,12
		Owner: USSR
	BaseC14: e1
		Location: 61,9
		SubCell: 3
		Owner: USSR
		Facing: 253
	BaseC15: e1
		Location: 67,9
		SubCell: 3
		Owner: USSR
		Facing: 491
	BaseC16: e2
		Location: 68,9
		SubCell: 3
		Owner: USSR
		Facing: 491
	BaseC17: dog
		Location: 69,12
		SubCell: 2
		Owner: USSR
		Facing: 563
	BaseC18: e1
		Location: 69,12
		SubCell: 3
		Owner: USSR
		Facing: 578
	BaseC19: fenc
		Location: 73,11
		Owner: USSR
	BaseC20: fenc
		Location: 73,10
		Owner: USSR
	BaseC21: fenc
		Location: 73,9
		Owner: USSR
	MainBase00: e1
		Location: 89,40
		SubCell: 3
		Owner: USSR
		Facing: 650
	ObjSamC1: sam
		Location: 73,22
		Owner: USSR
	MainBasePower02: apwr
		Location: 81,29
		Owner: USSR
	MainBasePower03: apwr
		Location: 84,29
		Owner: USSR
	MainBasePower04: powr
		Location: 81,32
		Owner: USSR
	MainBasePower05: apwr
		Location: 83,32
		Owner: USSR
	MainBasePower06: apwr
		Location: 80,35
		Owner: USSR
	MainBasePower07: apwr
		Location: 83,35
		Owner: USSR
	MainBasePower08: apwr
		Location: 74,35
		Owner: USSR
	MainBasePower09: powr
		Location: 74,32
		Owner: USSR
	ObjSamC2: sam
		Location: 81,40
		Owner: USSR
	ObjSamC3: sam
		Location: 69,34
		Owner: USSR
	MainBase12: fenc
		Location: 79,40
		Owner: USSR
	MainBase13: fenc
		Location: 80,40
		Owner: USSR
	MainBaseBarracks: barr
		Location: 75,28
		Owner: USSR
	MainBase15: fenc
		Location: 75,27
		Owner: USSR
	MainBase16: fenc
		Location: 76,27
		Owner: USSR
	MainBase17: fenc
		Location: 77,27
		Owner: USSR
	MainBase18: fenc
		Location: 81,27
		Owner: USSR
	MainBase19: fenc
		Location: 82,27
		Owner: USSR
	MainBase20: fenc
		Location: 83,27
		Owner: USSR
	MainBase21: fenc
		Location: 84,27
		Owner: USSR
	MainBase22: fenc
		Location: 85,27
		Owner: USSR
	MainBase23: e1
		Location: 79,27
		Owner: USSR
	MainBase24: fenc
		Location: 80,41
		Owner: USSR
	MainBase25: fenc
		Location: 81,41
		Owner: USSR
	MainBase26: fenc
		Location: 82,41
		Owner: USSR
	MainBase27: fenc
		Location: 83,41
		Owner: USSR
	MainBase28: e1
		Location: 70,33
		SubCell: 5
		Facing: 0
		Owner: USSR
	MainBase29: e2
		Location: 70,33
		SubCell: 4
		Facing: 0
		Owner: USSR
	MainBase30: e1
		Location: 73,23
		Owner: USSR
		Facing: 555
	MainBase31: e2
		Location: 69,26
		Facing: 96
		Owner: USSR
	MainBase32: kenn
		Location: 84,25
		Owner: USSR
	MainBase33: e1
		Location: 83,25
		Facing: 0
		Owner: USSR
	MainBase34: dog
		Location: 83,26
		Facing: 96
		SubCell: 3
		Owner: USSR
	MainBase35: dog
		Location: 83,26
		Facing: 96
		SubCell: 1
		Owner: USSR
	MainBase36: dog
		Location: 77,28
		Facing: 224
		SubCell: 3
		Owner: USSR
	MainBase37: e2
		Location: 77,28
		SubCell: 2
		Owner: USSR
		Facing: 888
	MainBase38: e1
		Location: 82,31
		Facing: 64
		Owner: USSR
	MainBase39: e2
		Location: 80,34
		Facing: 0
		Owner: USSR
	MainBase40: dog
		Location: 79,39
		Facing: 96
		SubCell: 3
		Owner: USSR
	MainBase42: e2
		Location: 80,39
		SubCell: 5
		Owner: USSR
		Facing: 1023
	MainBase43: e1
		Location: 76,34
		Facing: 224
		SubCell: 2
		Owner: USSR
	MainBase46: e2
		Location: 77,26
		Owner: USSR
		Facing: 864
	MainBase47: e2
		Location: 56,33
		SubCell: 1
		Owner: USSR
		Facing: 245
	MainBase48: e1
		Location: 56,33
		SubCell: 2
		Owner: USSR
		Facing: 245
	MainBase49: fenc
		Location: 86,28
		Owner: USSR
	MainBase50: fenc
		Location: 85,28
		Owner: USSR
	ObjSamC4: sam
		Location: 83,28
		Owner: USSR
	PatrolAWay3: waypoint
		Location: 81,25
		Faction: allies
		Owner: USSR
	PatrolAWay1: waypoint
		Location: 83,15
		Faction: allies
		Owner: USSR
	PatrolAWay2: waypoint
		Location: 68,15
		Faction: allies
		Owner: USSR
	PatrolA00: e1
		Location: 81,25
		SubCell: 1
		Owner: USSR
	PatrolA01: e2
		Location: 81,25
		SubCell: 2
		Owner: USSR
	PatrolA02: dog
		Location: 81,25
		SubCell: 4
		Owner: USSR
	PatrolA03: dog
		Location: 81,25
		SubCell: 5
		Owner: USSR
	PatrolBWay1: waypoint
		Location: 16,35
		Faction: allies
		Owner: USSR
	PatrolBWay2: waypoint
		Location: 25,35
		Faction: allies
		Owner: USSR
	PatrolB00: e2
		Location: 16,35
		SubCell: 3
		Owner: USSR
	PatrolB01: e1
		Location: 16,35
		SubCell: 1
		Owner: USSR
	PatrolB02: dog
		Location: 16,35
		SubCell: 2
		Owner: USSR
	PatrolCWay1: waypoint
		Location: 13,19
		Faction: allies
		Owner: USSR
	PatrolCWay2: waypoint
		Location: 22,19
		Faction: allies
		Owner: USSR
	PatrolC00: e2
		Location: 13,19
		SubCell: 3
		Owner: USSR
	PatrolC01: e1
		Location: 13,19
		SubCell: 1
		Owner: USSR
	PatrolC02: dog
		Location: 13,19
		SubCell: 2
		Owner: USSR
	PatrolC03: dog
		Location: 13,19
		SubCell: 4
		Owner: USSR
	PatrolC04: dog
		Location: 13,19
		SubCell: 5
		Owner: USSR
	Actor395: brl3
		Owner: USSR
		Location: 78,39
	Actor379: brl3
		Owner: USSR
		Location: 25,38
	Actor365: brl3
		Owner: USSR
		Location: 43,23
	Actor356: brl3
		Owner: USSR
		Location: 43,25
	ObjSamB1: sam
		Location: 36,21
		Owner: USSR
	ObjSamB2: sam
		Owner: USSR
		Location: 45,27
	ObjSamB3: sam
		Owner: USSR
		Location: 48,7
	Flare: waypoint
		Location: 44,16
		Owner: ENGLAND
	Actor371: brl3
		Owner: USSR
		Location: 76,39
	Actor341: 3tnk
		Owner: USSR
		Location: 45,42
		Facing: 650
		TurretFacing: 1023
	Actor340: 3tnk
		Owner: USSR
		Location: 70,26
		Facing: 92
		TurretFacing: 1023
	Actor370: barl
		Owner: USSR
		Location: 52,18
	Actor369: brl3
		Owner: USSR
		Location: 53,19
	Actor368: brl3
		Owner: USSR
		Location: 51,18
	Actor367: barl
		Owner: USSR
		Location: 42,23
	Actor373: barl
		Owner: USSR
		Location: 77,39
	Actor328: apwr
		Owner: USSR
		Location: 117,28
	Actor329: apwr
		Owner: USSR
		Location: 120,28
	Actor330: apwr
		Owner: USSR
		Location: 123,28
	Actor331: apwr
		Owner: USSR
		Location: 123,31
	Actor332: apwr
		Owner: USSR
		Location: 120,31
	Actor333: apwr
		Owner: USSR
		Location: 117,31
	Actor334: apwr
		Owner: USSR
		Location: 117,34
	Actor335: apwr
		Owner: USSR
		Location: 120,34
	Actor336: apwr
		Owner: USSR
		Location: 123,34
	Actor349: dog
		Owner: USSR
		Location: 54,19
		SubCell: 3
		Facing: 626
	Actor350: e1
		Owner: USSR
		Location: 53,20
		SubCell: 3
		TurretFacing: 92
		Facing: 618
	Actor351: e2
		Owner: USSR
		Location: 54,20
		SubCell: 3
		TurretFacing: 92
		Facing: 618
	Actor355: barl
		Owner: USSR
		Location: 26,38
	Actor352: tc01
		Owner: Neutral
		Location: 26,38
	Actor357: 3tnk
		Owner: USSR
		Location: 83,40
		Facing: 261
		TurretFacing: 1023
	Actor358: 3tnk
		Owner: USSR
		Location: 20,33
		TurretFacing: 1023
		Facing: 753
	Actor360: brl3
		Owner: Neutral
		Location: 27,38
	Actor361: brl3
		Owner: USSR
		Location: 58,29
	Actor363: barl
		Owner: USSR
		Location: 58,28
	Actor362: brl3
		Owner: USSR
		Location: 59,29
	Actor364: barl
		Owner: USSR
		Location: 57,30
	ConvoyEndC: waypoint
		Location: 59,30
		Faction: allies
		Owner: USSR
	BaseACam: waypoint
		Location: 12,32
		Owner: ENGLAND
	BaseCCam: waypoint
		Location: 67,10
		Owner: ENGLAND
	MainBaseCam: waypoint
		Location: 80,31
		Owner: ENGLAND
	RepairTeamEntry: waypoint
		Location: 76,30
		Faction: allies
		Owner: USSR
	Actor375: brl3
		Owner: USSR
		Location: 52,19
	RepairTeamWay: waypoint
		Location: 55,21
		Faction: allies
		Owner: USSR
	MapCamera1: waypoint
		Location: 34,33
		Owner: USSR
	MapCamera2: waypoint
		Location: 68,34
		Owner: USSR
	Actor374: e2
		Owner: USSR
		Location: 80,28
		SubCell: 3
		Facing: 1023
		TurretFacing: 92
	Actor376: e2
		Owner: USSR
		Location: 80,28
		SubCell: 1
		TurretFacing: 92
		Facing: 1023
	Actor378: e2
		Owner: USSR
		Location: 71,27
		SubCell: 3
		TurretFacing: 92
		Facing: 285
	Actor384: e2
		Owner: USSR
		Location: 56,30
		SubCell: 2
		TurretFacing: 92
		Facing: 245
	Actor385: e1
		Owner: USSR
		Location: 56,30
		SubCell: 1
		TurretFacing: 92
		Facing: 245
	Actor388: e1
		Owner: USSR
		Location: 47,18
		SubCell: 3
		TurretFacing: 92
		Facing: 491
	Actor389: e2
		Owner: USSR
		Location: 42,18
		SubCell: 3
		TurretFacing: 92
		Facing: 467
	Actor390: e2
		Owner: USSR
		Location: 67,12
		SubCell: 3
		TurretFacing: 92
		Facing: 507
	Actor391: e1
		Owner: USSR
		Location: 67,12
		SubCell: 1
		TurretFacing: 92
		Facing: 563
	Actor392: e2
		Owner: USSR
		Location: 71,11
		SubCell: 3
		TurretFacing: 92
		Facing: 491
	Actor393: e2
		Owner: USSR
		Location: 10,34
		SubCell: 3
		TurretFacing: 92
		Facing: 467
	Actor394: e1
		Owner: USSR
		Location: 11,31
		SubCell: 3
		TurretFacing: 92
		Facing: 515
	Actor377: tc03
		Owner: Neutral
		Location: 101,10
	Actor380: tc01
		Owner: Neutral
		Location: 106,13
	Actor381: tc04
		Owner: Neutral
		Location: 97,19
	Actor382: tc01
		Owner: Neutral
		Location: 100,33
	Actor383: tc05
		Owner: Neutral
		Location: 93,43
	Actor396: t16
		Owner: Neutral
		Location: 90,43
	Actor397: t15
		Owner: Neutral
		Location: 107,14
	Actor398: tc05
		Owner: Neutral
		Location: 109,24
	Actor399: t16
		Owner: Neutral
		Location: 112,23
	Actor400: t15
		Owner: Neutral
		Location: 101,22
	Actor401: tc02
		Owner: Neutral
		Location: 99,9
	Actor402: tc01
		Owner: Neutral
		Location: 105,8
	Actor403: t05
		Owner: Neutral
		Location: 104,10
	Actor404: t02
		Owner: Neutral
		Location: 93,16
	Actor405: fenc
		Owner: USSR
		Location: 106,28
	Actor406: fenc
		Owner: USSR
		Location: 107,28
	Actor407: fenc
		Owner: USSR
		Location: 107,29
	Actor408: fenc
		Owner: USSR
		Location: 103,28
	Actor409: fenc
		Owner: USSR
		Location: 103,27
	Actor410: fenc
		Owner: USSR
		Location: 104,27
	Actor411: e1
		Owner: USSR
		Location: 104,26
		SubCell: 3
		TurretFacing: 92
		Facing: 1023
	Actor412: e1
		Owner: USSR
		Location: 106,27
		SubCell: 3
		TurretFacing: 92
		Facing: 1023
	Actor413: e2
		Owner: USSR
		Location: 106,27
		SubCell: 1
		TurretFacing: 92
		Facing: 1023
	Actor414: e2
		Owner: USSR
		Location: 104,35
		SubCell: 3
		TurretFacing: 92
		Facing: 840
	Actor415: e1
		Owner: USSR
		Location: 101,35
		SubCell: 3
		TurretFacing: 92
		Facing: 967
	Actor416: tc01
		Owner: Neutral
		Location: 112,29
	Actor417: t17
		Owner: Neutral
		Location: 110,30
	Actor418: brl3
		Owner: USSR
		Location: 41,26
	Actor419: barl
		Owner: USSR
		Location: 42,26
	Actor424: tc01
		Owner: Neutral
		Location: 15,36
	Actor420: t06
		Owner: Neutral
		Location: 14,39
	TranInsertion1: waypoint
		Owner: Neutral
		Location: 24,61
	TranInsertion2: waypoint
		Owner: Neutral
		Location: 53,61
	TranInsertion3: waypoint
		Owner: ENGLAND
		Location: 73,61
	LstDestiny: waypoint
		Owner: ENGLAND
		Location: 104,43
	LstEntry: waypoint
		Owner: ENGLAND
		Location: 113,59

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, rules.yaml
